[Base Pack]
Pack=Bauhaus
Base by=Cryo64
version=1.0
date:7-May-2014

[7tsp]
theme creator=alex1
theme=
uxhex=no
mui=no

[taskmanager]
grid=1a1a1a
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff